<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04339257258d3e198cd8a64b55e0d79e">
  <dict>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
